<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Video</title>
</head>

<body>
    <h1>Los mejores videos</h1>

    <section>
        <h2>Video de plantas</h2>
        <video src="assets/video.mp4" poster="assets/itb.jpg" controls></video>
    </section>

    <section>
        <h2>En 4k</h2>
        <iframe width="866" height="487" src="https://www.youtube.com/embed/xcJtL7QggTI" title="Sony 4K Demo: Another World" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
    </section>
</body>

</html>